<?xml version="1.0"?>
<interface>
  <requires lib="gtk+" version="2.16"/>
  <!-- interface-naming-policy toplevel-contextual -->
  <object class="GtkWindow" id="manage_sounds_window">
    <property name="width_request">400</property>
    <property name="height_request">350</property>
    <property name="border_width">6</property>
    <property name="type_hint">dialog</property>
    <signal name="delete_event" handler="on_manage_sounds_window_delete_event"/>
    <child>
      <object class="GtkVBox" id="vbox1">
        <property name="visible">True</property>
        <property name="orientation">vertical</property>
        <property name="spacing">6</property>
        <child>
          <object class="GtkScrolledWindow" id="sounds_scrolledwindow">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="hscrollbar_policy">automatic</property>
            <property name="vscrollbar_policy">automatic</property>
            <property name="shadow_type">in</property>
            <child>
              <object class="GtkTreeView" id="sounds_treeview">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <signal name="cursor_changed" handler="on_treeview_sounds_cursor_changed"/>
              </object>
            </child>
          </object>
          <packing>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkHBox" id="browse_sounds_hbox">
            <property name="visible">True</property>
            <property name="spacing">6</property>
            <child>
              <object class="GtkEntry" id="sounds_entry">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <signal name="changed" handler="on_sounds_entry_changed"/>
              </object>
              <packing>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="browse_for_sounds_button">
                <property name="label">...</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">False</property>
                <property name="use_underline">True</property>
                <signal name="clicked" handler="on_browse_for_sounds_button_clicked"/>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="play_button">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">False</property>
                <signal name="clicked" handler="on_play_button_clicked"/>
                <child>
                  <object class="GtkImage" id="image1370">
                    <property name="visible">True</property>
                    <property name="stock">gtk-media-play</property>
                  </object>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">2</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <object class="GtkHButtonBox" id="hbuttonbox1">
            <property name="visible">True</property>
            <property name="spacing">6</property>
            <property name="layout_style">end</property>
            <child>
              <object class="GtkButton" id="close_button">
                <property name="label">gtk-close</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="on_close_button_clicked"/>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">0</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="position">2</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
</interface>
